### Function Macro

# Gegl sampler_compute_scale

#### Declaration [src]

    #define gegl_sampler_compute_scale (
      matrix,
      x,
      y
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Parameters

`matrix`

  Type: `-`

  No description available.

`x`

  Type: `-`

  No description available.

`y`

  Type: `-`

  No description available.